﻿body {
}
.box {
    width: 360px;
    line-height: 20px;
     margin:100px auto;
    background-color: #1096bc;
    border: solid 2px #1096bc;
}
.houtai {
    text-align:center;
    height:25px;
    font-size:12px;
    margin:0px;
}
.user {
    margin:0px;
    height:25px;
    padding-left:5px;
}
hr {
    border: solid 1px #cccccc;
    height: 1px;
}